body { background-image:url(http://www.ascopost.com/media/186943/pagebg.gif); background-repeat:repeat-x;font-family:Arial, Helvetica, sans-serif; background-color:#FFFFFF;}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('http://www.ascopost.com/media/187004/bebasneue.eot');
    src: url('http://www.ascopost.com/media/187013/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.ascopost.com/media/187022/bebasneue-webfont.woff') format('woff'),
         url('http://www.ascopost.com/media/187019/bebasneue-webfont.ttf') format('truetype'),
         url('http://www.ascopost.com/media/187016/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
em,i {font-style:italic;}
b, strong {font-weight:bold;}
sup,sub {height:0; line-height:1; vertical-align:baseline;_vertical-align:bottom;position:relative; font-size:70%; }
sup {bottom:1ex;}
sub {top:.5ex}

p { color:#000000;}
legend { font-size:11px;}

.BodyCopyParagraphStyleASCOPost img {margin:5px;}


.floatright{float:right;}
.padright50 { padding-right:50px;}
.header { height:130px; position:relative;width:1006px; margin:0 auto; text-align:right;}
.header a.ascopost{ display:block; position:absolute; left:29px; top:23px; background-image:url(http://www.ascopost.com/media/186993/the_asco_post.png); width:448px; height:93px; background-repeat:no-repeat; text-indent:-9999px; text-align:left;}
.header .connect_with_us{margin-right:8px; margin-bottom:10px; float:right; display:block;}
.header form {width:296px; height:37px; background-color:#FFFFFF; border:1px solid #d7dfe7; position:absolute; bottom:9px; right:181px;}
.header form .textbox {color:#8ca2b7; font-family:Arial; line-height:15px; font-size:11px; float:left; margin-top:12px; margin-left:12px; border:none; background-color:#FFFFFF; width:250px; display:inline;}
.header form .submit 
{
	position: absolute;
	display: block;
	border:none; 
	background-image:url(http://www.ascopost.com/media/186928/icon_search.gif); 
	width:25px; 
	height:25px; 
	/* margin-right:25px; */
	margin-left: 263px;
	margin-top:6px;
}

.header ul {height:52px; overflow:hidden;margin-bottom:13px;} /*background-image:url(http://www.ascopost.com/media/186998/topnav_bg.gif); background-position:top right; background-repeat:no-repeat; */
.header ul li {font-size:12px; color:#11427c; line-height:58px; float:right; display:inline; padding-right:12px;}
.header ul li.orange{background-color:#e55600; margin-right:8px; padding-left:18px; padding-right:18px;}
.header ul a{ font-size:12px; color:#11427c; line-height:58px; text-decoration:none;} 
.header ul li.orange a { color:#FFFFFF;}
.header ul a:hover{ text-decoration:underline;}

.top_ad {height:124px; text-align:center; margin:0 auto; }
/*.top_ad img { width:728px; height:90px;}*/
.advertisement {line-height:23px; font-size:10px; color:#8ca2b7; font-family:Arial;text-transform:uppercase; text-align:center;}

ul.site-nav {position:relative; height:55px; overflow:hidden; width:990px; margin:0 auto; margin-bottom:6px;}
ul.site-nav li { float:left; display:inline;  position:relative; height:55px; text-align:center;}
ul.site-nav li.down { background-color:#e55600;}
ul.site-nav li.down a:hover{ color:#FFFFFF;text-shadow: 0px 1px  #b64400;}
ul.site-nav li.down a {text-shadow: 0px 1px  #b64400;}

ul.site-nav li .topnav_bg { position:absolute;  right:-8px; z-index:100; display:none;}
ul.site-nav li.down .topnav_bg { display: block;}
ul.site-nav li a { display:block; text-align:center; line-height:64px; font-size:20px; color:#FFFFFF; text-transform:uppercase;margin-left:20px; margin-right:20px; text-decoration:none;text-shadow: 0px 1px #001634; font-family:BebasNeueRegular, BebasNeue, BebasNeue_IE, Arial, sans-serif;}
ul.site-nav li a:hover {color:#7CC6FA;text-shadow: -0px -1px #001634;font-family:BebasNeueRegular, BebasNeue, BebasNeue_IE, Arial, sans-serif;}

.footer { margin-top:28px; width:100%; background-image:url(http://www.ascopost.com/media/186913/footer_bg.gif); background-repeat:repeat-x; }
.footer div { width:1006px;margin:0 auto;background-image:url(http://www.ascopost.com/media/186918/footer_logos.gif);height:104px; background-repeat:no-repeat; background-position:8px 34px;}
.footer div p { line-height:22px; font-size:11px; color:#FFFFFF; text-align:center; padding-top:34px;}
.footer div p a{ line-height:22px; font-size:11px; color:#FFFFFF; text-decoration:none;}
.footer div p a:hover { text-decoration:underline;}

/*main body section*/
.mainbody{width:990px; background-image:url(http://www.ascopost.com/media/186883/content_bg.gif); background-repeat:repeat-x; background-color:#FFFFFF; margin:0 auto; padding-top:19px;}
.LEFTCOLUMN{width:667PX; float:left; display:inline;}
.mainbody_generic_padleft { padding-left:25px;}
.RIGHTCOLUMN{width:300PX; float:left; display:inline;}

h4 {background-image:url(http://www.ascopost.com/media/186838/article_title_bg.gif); background-repeat:no-repeat; background-position:bottom; padding-bottom:18px; font-size:20px; font-weight:bold; color:#11427c; margin-bottom:11px;}


.block_article_container {padding-left:4px;}
.block_article {width:300px; display:inline; float:left; margin-left:21px; color:#8ca2b7; font-size:11px;}
.block_article p {display:block; border-bottom:1px solid #c8d3de;padding-bottom:6px;margin-bottom:5px;}
.block_article p a {border-bottom:none; padding-bottom:2px;margin-bottom:0px;}
.block_article .face_large {float:left; border:1px solid #c8d3de; margin-right:8px; display:inline;}
.block_article .face_small {float:left; border:1px solid #c8d3de; margin-right:8px; display:inline; margin-top:2px;}
.block_article a {color:#11427c; font-size:12px; line-height:14px; text-decoration:none; display:block; border-bottom:1px solid #c8d3de; font-weight:bold; padding-bottom:6px;margin-bottom:5px; min-height:28px;} 
*html .block_article a {height:28px;}
.block_article a:hover { color:#2D77CD;}


/*need 2 sets of more links, first is generic, 2nd is specific in regards to margin bottom*/

a.more{ font-size:11px; color:#8ca2b7; line-height:12px;padding-bottom:0px; border:none; font-weight:normal; text-align:right; padding-right:9px; background-image:url(http://www.ascopost.com/media/186933/more_arrow.png); background-position:right center; background-repeat:no-repeat; margin-top:7px; display:block; margin-bottom:19px; text-decoration:none;}
a.more:hover {color:#8ca2b7; text-decoration:underline;}
a.moreleft { text-align:left; display:inline-block;}

a.more{background-image:url(/media/186938/more_arrow.gif);}

.block_article a.more, .categories p a.more {min-height:12px;  font-size:11px; color:#8ca2b7; line-height:12px;padding-bottom:0px;margin-bottom:27px; border:none; font-weight:normal; text-align:right; padding-right:9px; background-image:url(http://www.ascopost.com/media/186933/more_arrow.png); background-position:right center; background-repeat:no-repeat; margin-top:7px; display:block;}
*html .block_article a.more, *html .categories p a.more {height:12px;background-image:url(http://www.ascopost.com/media/186938/more_arrow.gif);}
.block_article a.more:hover, .categories p a.more:hover {color:#8ca2b7; text-decoration:underline;}
.categories p a.more { text-align:left; display:inline;}


.clear1px { clear:left; height:1px; overflow:hidden; width:100%; display:block;}

.homearticle_iframe {width:621px; height:auto; border:none; margin-left:24px; display:block;}

/*callouts right*/
.bowtie { height:44px; overflow:hidden; display:block; text-decoration:none; text-align:center;line-height:42px; font-size:23px; text-transform:uppercase; font-weight:normal; margin-bottom:10px; font-family:BebasNeueRegular, BebasNeue, BebasNeue_IE, Arial;}
.bow_blue{background-image:url(http://www.ascopost.com/media/186853/bow_blue.gif); color:#FFFFFF;text-shadow: -1px 1px #64798c;}
.bow_orange{background-image:url(http://www.ascopost.com/media/186863/bow_orange.gif); color:#FFFFFF;text-shadow: -1px 1px #b64400;}

.categories{width:126px; background-color:#e2e8ed; margin-top:23px;}
.categories h3{display:block; text-align:center; line-height:30px; font-size:19px; color:#FFFFFF; text-transform:uppercase; text-shadow: 1px 1px #001634; height:30PX; overflow:hidden; font-family:BebasNeueRegular, BebasNeue, BebasNeue_IE,Arial;
   overflow:hidden; background-image:url(http://www.ascopost.com/media/186983/tab_bluebg.gif); background-position:bottom; background-repeat:repeat-x;}
  /*background-image:url(http://www.ascopost.com/media/186868/categories_100.gif.png); OLD h3 image, 2nd line is new*/
.categories p{ padding:7px 15px 17px 15px; text-align:left;}
.categories p a {color:#11427c; line-height:16px; font-size:12px; display:block; text-decoration:none; margin:6px 0px 6px 0px;}
.categories p a:hover { text-decoration:underline;}

/*advertisement tall*/
.advertisement_160wide{width:160px;}

/*twitter scrolling */
.asco_twitter{background-image:url(http://www.ascopost.com/media/196727/asco_twitter.jpg); background-repeat:no-repeat; background-position:top;padding:30px 14px 7px 15px; border-bottom:1px solid #cad4df;}
.asco_twitter p{border-bottom:1px solid #c8d3de; position:relative;}
.asco_twitter p a {color:#11427c; line-height:15px; font-size:12px;  text-decoration:none; margin:6px 0px 6px 0px; font-weight:bold; text-decoration:none;}
.asco_twitter p a:hover { text-decoration:underline;}
.asco_twitter p a span { display:block; color:#8ca2b7; font-size:11px; line-height:14px; font-weight:normal;}

 #scrollup {
   position: relative;
   overflow: hidden;
   height: 86px;
   width: 300px;
 }
 #scrollup .headline {
   position: absolute;
   top: 210px;
   left: 0px;
   height: 195px;
   width:285px;
 }
 

 
 /*HOME PAGE ARTICLES MODULE TABS, the other main css relations are in jquery.ui.tabs.css */
h1.homepage {font-size:30px;  color:#11427c; font-weight:bold; line-height:45px; display:block;}
h1 {font-size:25px;  color:#11427c; font-weight:bold; line-height:30px; display:block; margin-bottom:7px; margin-top:4px; padding-right:20px;}
h1 span {font-size:19px;  color:#8ca2b7; font-weight:bold; line-height:21px; display:block; margin-top:4px; }




.currentnews_bg{background-image:url(http://www.ascopost.com/media/186893/currentnews_bg.gif); width:621px; height:23px; overflow:hidden; color:#FFFFFF; line-height:22px; font-size:11px; text-align:left;}
.currentnews_bg .currentnews{font-size:13px; font-weight:bold; float:left; display:inline;line-height:21px; padding-left:15px;}
*html .currentnews_bg .currentnews{line-height:22px; }
.timedate {float:right; display:inline; padding-right:20px;color:#FFFFFF; line-height:22px; font-size:11px;}
.timedate a { color:inherit; text-decoration:none;}
.timedate a:hover { color:inherit; text-decoration:underline;}
.textright {text-align:right;}

/* article   page */ 
  #article p{ padding-bottom:13px; font-size:13px; line-height:18px;  }
 
#article ul li{ padding-bottom:13px; line-height:18px; margin-left:14px; font-size: 12px; list-style-type: disc;}
  #article ol li{ padding-bottom:13px; font-size:13px; line-height:18px; margin-left:14px;list-style-type: decimal; }
  #article ol { list-style-type: decimal; }
  #article blockqoute { padding-bottom:13px; font-size:12px; line-height:18px; text-indent:14px;}
#article h3{ font-size:15px; line-height:18px; font-weight:bold;  padding-bottom:11px;}
  #article a{ color:#2d77cd; text-decoration:none;}
  #article a:hover { color:#2d77cd; text-decoration:underline;}  
  #article p.author span { font-weight:normal;}
  #article  p.author {margin:0; padding:0; color:#000000; font-size:11px; line-height:18px; font-family:Arial; padding-bottom:25px;   }
  #article .calloutright p.author {padding:0;}
  
  .calloutright{margin:0; padding:0; border:0;width:130px; float:right; display:inline-block; height:auto;  margin-bottom:15px; margin-left:10px; margin-top:3px;}
  .calloutleft{margin:0; padding:0; border:0;width:190px; float:left; display:inline-block; height:auto; margin-right:10px; margin-bottom:15px;  font-size:12px; line-height:17px; color:#000000; background:none; border-bottom:1px solid #d8e0e8; padding-bottom:18px;}
   
  .calloutleft h5 { margin:0; padding:0; border:0; font-size:13px; line-height:17px; color:#000000;  border-top:1px solid #c8d3de; margin-bottom:9px; padding-top:6px;margin-top:8px; font-weight:bold;}
  .calloutleft img { border:1px solid #c8d3de; display:inline ;}
  .calloutleft legend { color:#999999; font-size:11px; line-height:13px;}
  
  #article .calloutleft p.qoute {background-image:url(http://www.ascopost.com/media/186948/qoute.gif); background-repeat:no-repeat; background-position:right bottom;background-color:#e8ecf1; padding:5px 12px 30px 12px; font-size:11px; line-height:19px; color:#11427c; font-family:arial; margin-top:8px; }
  #article .calloutleft p.qoute span { font-size:11px; display:block; margin-top:5px;}

  #article .calloutleft p.keypoints { background-position:right bottom;background-color:#11427c; padding:5px 12px 5px 12px; font-size:15px; line-height:15px; color:#ffffff; font-family:arial; font-weight: bold; margin-top:0px; }
  #article .calloutleft p.keypoints span { font-size:11px; display:block; margin-top:0px; }

  .newscalloutleft{margin:0; padding:0; border:0;width:190px; float:left; display:inline-block; height:auto; margin-right:10px; margin-bottom:15px;  font-size:8px; line-height:17px; color:#000000; background-color:#e8ecf1; border-bottom:1px solid #d8e0e8; padding-bottom:18px;}
   
  .newscalloutleft h5 { margin:0; padding:5px; border:0; font-size:11px; line-height:17px; color:#000000; margin-bottom:9px; padding-top:6px;margin-top:8px; font-weight:bold;}
  .newscalloutleft img { border:1px solid #c8d3de; display:inline ;}
  .newscalloutleft legend { color:#999999; font-size:8px; line-height:13px;}
  .newscalloutleft div ul {  font-size: 11px; }

  #article .newscalloutleft p.qoute {background-image:url(http://www.ascopost.com/media/186948/qoute.gif); background-repeat:no-repeat; background-position:right bottom;background-color:#e8ecf1; padding:5px 12px 30px 12px; font-size:11px; line-height:19px; color:#11427c; font-family:arial; margin-top:8px; }
  #article .newscalloutleft p.qoute span { font-size:11px; display:block; margin-top:5px;}


   .calloutright div.box { margin:0; border:1px solid #d8e0e8; padding:10px 0px 0px 0px; text-align:center; margin-bottom:20px;}
   .calloutright p.box legend {font-size:10px; margin:0; padding:0; margin:10px 0px 0px 0px;}
   #article  p.legend {margin:0; padding:0; color:#999999; font-size:11px; line-height:14px; font-family:Arial; padding-bottom:12px; padding-top:4px;} 
   #article  p.legend strong { color:#000000;}
   #article  p.legend img { display:block; margin-bottom:3px;}
   #article  p.advertisement {margin:0; padding:0; color:#8ca2b7; font-size:11px; line-height:23px; font-family:Arial; padding-top:16px;} 
   .calloutright img.border { border:1px solid #c8d3de;}
  .calloutright img.block { border:1px solid #c8d3de;}
  
/* article list page */
#article_list { padding-right:40px;}
#article_list h3 { font-size:17px; font-weight:bold; color:#11427c; line-height:19px; display:block;  border-top:1px solid #c8d3de; padding-top:8px; padding-bottom:3px;}
#article_list span {  font-size:11px; font-weight:normal; color:#8ca2b7; line-height:12px; margin-bottom:4px; display:block;}
#article_list p { font-size:13px; font-weight:normal; color:#000000; line-height:18px;} 
#article_list h3.first {border-top:none; padding-top:17px;}
#article_list h3 a {font-size:17px; font-weight:bold; color:#11427c; line-height:19px; text-decoration:none;}
#article_list h3 a:hover { color:#2D77CD;}
#article_list ul li {font-size:13px; font-weight:normal; color:#000000; line-height:18px;}
#article_list ul li a {font-size:13px; font-weight:normal; color:#11427C; line-height:18px;}
#article_list ul li a:hover {font-size:13px; font-weight:normal; color:#000000; line-height:18px;}

.borderbottom { background-color: #c8d3de;}
#article_list .more {margin-bottom:9px; margin-top:6px;}

/* bullet lists and numerical lists, generic based on articles page */
ul.bulletlist, ul.bulletlist li {margin:0;padding:0; }
ul.bulletlist { margin-left:14px; list-style-type:disc; margin-bottom:4px;}
ul.bulletlist {  display:inline-block;}
ul.bulletlist li {padding-bottom:10px; font-size:12px; line-height:18px; color:#000000;} 
ul.numerical { list-style-type:decimal; margin-left:17px;}


.archivetable {text-align:center; width:150px; overflow:hidden; margin-right:40px;  float:left; height:260px;}
.archivetable a{font-size:11px; line-height:13px; color:#11427C; text-decoration:none;}
.archivetable a:hover{font-size:11px; line-height:13px; color:#11427C; text-decoration:underline;}
.archivetable img {width:150px; height:200px; display:block;}

.relatedinfo 
{
	display: none;
}

.mobileSiteNav
{
	display: none;
}

.mobileMenuPopup
{
	display: none;
}



@media screen and (max-width: 400px)
{
	

	h5 
	{
		font-weight: bold;
	}
	
	.header { height:155px; position:relative;width:320px; margin:0 auto; text-align:right; margin-top: 110px;}
	.header a.ascopost{ display:block; position:absolute; left:0px; top:23px; background-image:url(http://www.ascopost.com/media/14055887/mobileheader.jpg); width:320px; height:87px; background-repeat:no-repeat; text-indent:-9999px; text-align:left;}
	.header .connect_with_us{display:none;}

	.header .topNav
	{
		display: none;
	}

	.calloutleft
	{
		display:none;
	}

	.newscalloutleft
	{
		display:none;
	}

	.relatedinfo
	{
		display: block;
	}

	.relatedinfo img { border:1px solid #c8d3de; display:inline ;}

	.site-nav
	{
		display: none;
	}

	.mobileSiteNav
	{
		/* float: left; */
		position: absolute;
		display: block;
		padding-top: 6px;
		padding-left: 8px;
	}

	.mobileMenuPopup
	{
		/* display: block; */
		position: absolute;
		margin-top: 34px;
		margin-left: 8px;
		background-color: white;
		width: 200px;
		height: 250px;
	
		font-family:BebasNeueRegular, BebasNeue, BebasNeue_IE, Arial;
		font-size: 15px;
		font-weight: bold;
	
		box-shadow: 2px 2px 2px #888888;
	
		z-index: 500;
	}

	#sharebutton
	{
		position: absolute;
		display: none;
		margin-top: -32px;
		margin-left: 270px;
	}

	.calloutright
	{
		display:none;
		z-index: 500;
		box-shadow: 2px 2px 2px #888888;
		float: none;
		margin-top: -230px;
		margin-left: 165px;
		background-color: #ffffff;
	}

	.mobileMenuPopup a
	{
		color: #0f427b;
		text-decoration: none;
	}

	.mobileMenuPopup ul
	{
		padding-top: 12px;
		padding-left: 8px;
		line-height: 25px;
	}

	.mobileMenuPopup a:hover
	{
		color: #7dc6fb;
	}

	.demo
	{
		margin-top: 10px;
		width: 320px;
	}

	.mainbody
	{
		width: 320px;
		margin-top: 50px;
	}
	
	.LEFTCOLUMN
	{
		width: 320px;
	}

	.top_ad
	{
		display: block;
		margin-bottom: -124px;
	}

	.mainbody_generic_padleft
	{
		padding-left: 5px;
	}

	.header form {width:300px; height:37px; background-color:#FFFFFF; border:1px solid #d7dfe7; position:absolute; bottom:9px; left: 10px; margin-top: 20px;}
	.header form .textbox {color:#8ca2b7; font-family:Arial; line-height:15px; font-size:11px; float:left; margin-top:12px; margin-left:12px; border:none; background-color:#FFFFFF; width:250px; display:inline;}
	
	.footer { margin-top:48px; width:100%; background-image:url(http://www.ascopost.com/media/14061658/mobilefooterbg.jpg); background-repeat:repeat-x; }

	.footer div { width:320px;margin:0 auto; background-image:url(http://www.ascopost.com/media/14061663/hsp-hsi-logos.png);height:204px; background-repeat:no-repeat; background-position:4px 84px;}

	.footer div p { line-height:14px; font-size:11px; color:#FFFFFF; text-align:center; padding-top:20px;}
}














































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
